## You do not need to change this file (probably), it is setup add and 
## remove groups automatically if the messages come from approved sources.
##
## When you get swamped with email about news group creations, then try and
## add records to this file to drop or doit messages from those sources
##
##  Format:
##	<message>:<from>:<newsgroups>:<action>
##  The last match found is used.
##	<message>	Control message or "*" if it applies
##			to all control messages.
##	<from>		Pattern that must match the From line.
##	<newsgroups>	Pattern that must match the newsgroup being
##			Comma separated, don't use | as in old versions
##			newgroup'd or rmgroup'd (ignored for other messages).
##	<action>	What to do:
##			    doit	Perform action and log it
##		            doit,mail	Perform action and mail it
##		            doit,pgp	Perform action if PGP signature matches
##			    mail	Send mail to admin and log it
##			    log		Log it but do nothing
##			    drop	Ignore message, don't even log it
## pgp: See the html manual for instructions, you must install
## PGP before this option will work.
## All control messages are logged to 'control_(message).(action)' 
## Blanks are not allowed, e.g. :: would be misinterpreted.

##	DEFAULT
all:*:*:log

##	CHECKGROUPS MESSAGES
checkgroups:*:*:log

##	IHAVE/SENDME MESSAGES
ihave:*:*:drop
sendme:*:*:drop
sendsys:*:*:drop
senduuname:*:*:drop

##	NEWGROUP MESSAGES
##  Any newsgroups
newgroup:*:*:log
newgroup:fair@apple.com:comp.*,misc.*,news.*,rec.*,sci.*,soc.*,talk.*,ddn.*:doit
##  Australia newsgroups
newgroup:ausadmin@aus.news-admin.org:aus.*:doit

##  BIONET newsgroups
newgroup:shibumi@*.bio.net:bionet.*:doit
newgroup:kristoff@*.bio.net:bionet.*:doit
newgroup:news@*.bio.net:bionet.*:doit
##  GNU newsgroups
newgroup:usenet@*ohio-state.edu:gnu.*:doit
newgroup:tower@prep.ai.mit.edu:gnu.*:doit
newgroup:news@ai.mit.edu:gnu.*:doit
newgroup:karl.kleinpaste@osc.edu:gnu.*:doit

##  K12 newsgroups
newgroup:nerd@percival.rain.com:k12.*:doit
##  IEEE newsgroups
newgroup:burt@ieee.org:ieee.*:doit
##  VMSNET newsgroups
newgroup:tp@mccall.com:vmsnet.*:doit
##  ALT newsgroups
newgroup:*:alt.*:doit


##	RMGROUP MESSAGES
##  Any newsgroups
rmgroup:*:*:log
rmgroup:kre@*mu*au:comp.*,misc.*,news.*,rec.*,sci.*,soc.*,talk.*:doit
rmgroup:fair@apple.com:comp.*,misc.*,news.*,rec.*,sci.*,soc.*,talk.*,ddn.*:doit

##  Australia newsgroups
rmgroup:ausadmin@aus.news-admin.org:aus.*:doit

##  BITNET newsgroups
rmgroup:jim@*american.edu:bit.*:doit
##  BIONET newsgroups
rmgroup:shibumi@*.bio.net:bionet.*:doit
rmgroup:kristoff@*.bio.net:bionet.*:doit
rmgroup:news@*.bio.net:bionet.*:doit
##  CLARINET newsgroups
rmgroup:brad@clarinet.com:clari.*:doit
rmgroup:grant@clarinet.com:clari.*:doit
rmgroup:clar*@*net.com:clari.*:doit


##  GNU newsgroups
rmgroup:usenet@*ohio-state.edu:gnu.*:doit
rmgroup:tower@prep.ai.mit.edu:gnu.*:doit
rmgroup:news@ai.mit.edu:gnu.*:doit
rmgroup:karl.kleinpaste@osc.edu:gnu.*:doit
##  K12 newsgroups
rmgroup:nerd@percival.rain.com:k12.*:doit
##  IEEE newsgroups
rmgroup:burt@ieee.org:ieee.*:doit
##  VMSNET newsgroups
rmgroup:tp@mccall.com:vmsnet.*:doit
##  ALT newsgroups
rmgroup:*:alt.*:doit

##	VERSION
version:*@uunet.uu.net:*:doit
version:*:*:log

## Additions (June 1997) from PGPKEYS file.
## to enable pgp, FIRST install pgp, then
## change "doit", to "doit,pgp" for all of the following entries
## see http://netwinsite.com/dnews/pgp.htm
##
newgroup:news@news.msfc.nasa.gov:alabama.*,hsv.*:doit,pgp
newgroup:news@innet.be:be.*:doit,pgp
newgroup:jim@american.edu:bit.*:doit,pgp
newgroup:cl*@clarinet.com:clari.*,biz.clarinet.*:doit,pgp
checkgroups:cl*@clarinet.com:clari.*,biz.clarinet.*:doit,pgp
newgroup:group-admin@isc.org:comp.*,humanities.*,misc.*,news.*,rec.*,sci.*,soc.*,talk.*:doit,pgp
newgroup:moderator@dana.de:de.*:doit,pgp
newgroup:newsadmin@efn.org:euf.*,efn.*,eug.*:doit,pgp
newgroup:news@news.rediris.es:es.*:doit,pgp
newgroup:newgroups-request@fido7.ru:fido7*:doit,pgp
newgroup:control@usenet-fr.news.eu.org:fr.*:doit,pgp
newgroup:gov-usenet-announce-moderator@govnews.org:gov.*:doit,pgp
newgroup:stefano@unipi.it:it.*:doit,pgp
newgroup:*:kanto.*:doit,pgp
newgroup:news@a3.xs4all.nl:nl.*:doit,pgp
newgroup:pgh-config@psc.edu:pgh.*:doit,pgp
newgroup:michalj@*fuw.edu.pl:pl.*:doit,pgp
newgroup:newgroup@usenet.pl:pl.*:doit,pgp
newgroup:satgroup@endicor.com:sat.*:doit,pgp
newgroup:newsctrl@schule.de:schule.*:doit,pgp
newgroup:control@usenet.org.uk:uk.*:doit,pgp
newgroup:z-netz-gatekoo@as-node.jena.thur.de:z-netz.*:doit,pgp

# Copy of above sectoin with newgroup changed to rmgroup
rmgroup:news@news.msfc.nasa.gov:alabama.*,hsv.*:doit,pgp
rmgroup:news@innet.be:be.*:doit,pgp
rmgroup:jim@american.edu:bit.*:doit,pgp
rmgroup:cl*@clarinet.com:clari.*,biz.clarinet.*:doit,pgp
rmgroup:group-admin@isc.org:comp.*,humanities.*,misc.*,news.*,rec.*,sci.*,soc.*,talk.*:doit,pgp
rmgroup:moderator@dana.de:de.*:doit,pgp
rmgroup:newsadmin@efn.org:euf.*,efn.*,eug.*:doit,pgp
rmgroup:news@news.rediris.es:es.*:doit,pgp
rmgroup:newgroups-request@fido7.ru:fido7*:doit,pgp
rmgroup:control@usenet-fr.news.eu.org:fr.*:doit,pgp
rmgroup:gov-usenet-announce-moderator@govnews.org:gov.*:doit,pgp
rmgroup:stefano@unipi.it:it.*:doit,pgp
rmgroup:*:kanto.*:doit,pgp
rmgroup:news@a3.xs4all.nl:nl.*:doit,pgp
rmgroup:pgh-config@psc.edu:pgh.*:doit,pgp
rmgroup:michalj@*fuw.edu.pl:pl.*:doit,pgp
rmgroup:newgroup@usenet.pl:pl.*:doit,pgp
rmgroup:satgroup@endicor.com:sat.*:doit,pgp
rmgroup:newsctrl@schule.de:schule.*:doit,pgp
rmgroup:control@usenet.org.uk:uk.*:doit,pgp
rmgroup:z-netz-gatekoo@as-node.jena.thur.de:z-netz.*:doit,pgp
